RubyGems Navigation menu

dependabot-bundler 0.160.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versionen:

  1. 0.169.4 - December 07, 2021 (58,5 KB)
  2. 0.169.3 - December 02, 2021 (58,5 KB)
  3. 0.169.2 - November 30, 2021 (58,5 KB)
  4. 0.169.1 - November 29, 2021 (58,5 KB)
  5. 0.169.0 - November 23, 2021 (58,5 KB)
  6. 0.160.1 - August 26, 2021 (58,5 KB)
Zeige alle Versionen (717 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Besitzer:

    Pushed by:

    Autoren:

    • Dependabot

    SHA 256-Prüfsumme:

    c79358d4f615fe6e88e79a3be1d42a33db01ba071616cd69e3204da5470c8cb2

    Downloads insgesamt 1.214.213

    Für diese Version 1.727

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Nonstandard

    Erforderliche Ruby-Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: